# Get bindable fields

Get the list of fields that can be bound to template elements for a specific entity type

Endpoint: GET /documentTemplate/fields/{entityType}
Version: 0.9.74
Security: bearer, apiKey, apiSecret

## Header parameters:

  - `Authorization` (string, required)

## Path parameters:

  - `entityType` (string, required)
    Entity type (transportOrder, invoice, quote, trip, consignment, business)

## Response 200 fields (application/json):

  - `success` (boolean)

  - `message` (string)

  - `code` (integer)

  - `fields` (array)

  - `fields.path` (string)

  - `fields.label` (string)

  - `fields.type` (string)

## Response 401 fields (application/json):

  - `success` (boolean)

  - `message` (string)

  - `code` (integer)

  - `errors` (array)

  - `suggestion` (string)


